/**
 *
 * -------------------------------------------
 * Basic template CSS file
 * -------------------------------------------
 *
 **/
 
/*
 *
 * 1. Global elements
 *
 *
------------------------------------ */
 
/* 1.1. Base document elements
==================================== */

* {
	outline: none!important;
}

html {
	background: #e5e5e5 url('/wp-content/themes/Myfolio/images/patterns/bg1.jpg') no-repeat center top;
	border-bottom: 1px solid transparent; /* with min-height cause showing always the scrollbar */
	-webkit-font-smoothing: antialiased; /* Fixes Webkit GPU rendering */
	min-height: 100%;
}

body { 
	background: #e5e5e5 url('/wp-content/themes/Myfolio/images/patterns/bg1.jpg') no-repeat center top;
	color: #777777;
	line-height: 2;
	min-height: 100%;
	padding-top: 100px;
	font: normal 14px/2 Arial, sans-serif;
	-ms-word-wrap: break-word;
	    word-wrap: break-word;
}

body[data-mobile="true"] #main-menu-mobile select {
    font-size: 50px;
}

body[data-bg="1"] {
	background: #e5e5e5 url('/wp-content/themes/Myfolio/images/patterns/bg1.jpg') no-repeat center top;
}

body[data-bg="2"] {
	background: #e5e5e5 url('/wp-content/themes/Myfolio/images/patterns/bg2.jpg') no-repeat center top;
}

body[data-bg="3"] {
	background: transparent url("/wp-content/themes/Myfolio/images/patterns/pattern1.png") repeat scroll 0 0;
}

body[data-bg="4"] {
	background: transparent url('/wp-content/themes/Myfolio/images/patterns/pattern2.png') repeat;
}

body[data-bg="5"] {
	background: transparent url('/wp-content/themes/Myfolio/images/patterns/pattern3.png') repeat;
}

body[data-bg="6"] {
	background: transparent url('/wp-content/themes/Myfolio/images/patterns/pattern4.png') repeat;
}

body[data-bg="7"] {
	background: transparent url('/wp-content/themes/Myfolio/images/patterns/pattern5.png') repeat;
}

body[data-bg="8"] {
	background: transparent url('/wp-content/themes/Myfolio/images/patterns/pattern6.png') repeat;
}

.gk-page {
	background: #f9f9f9;
}

.box.menu > div > ul > li,
#main-menu > li a,
#main-menu .sub-menu > li a,
.box-title,
.gk-tabs-nav,
#gk-head a.textLogo,
#system-message,
.button,
.btn,
button,
button.button,
input[type=submit],
input[type=button],
.pagenav-next a,
.pagenav-prev a, 
#gk-mainbody article > header h1,
#gk-mainbody article > header h2,
th,
.profile legend,
.search legend,
.tip-title,
div.pagination ul li,
h3.header,
#comments > h2,
#respond > h3,
.box #wp-calendar caption,
.gk-button,
.gk-legend > strong:first-child,
.pagenav a,
.box.tags .tagcloud a,
.gk-tabs-wrap > ol li {
	font-weight: 600;
}

.page-title,
.page #gk-mainbody article > header h1 {
	font-weight: 400;
}




/* 1.2. Base typography elements
==================================== */

a {
	color: #333;
	text-decoration: none;
	-webkit-transition:color .2s ease-in;  
	   -moz-transition:color .2s ease-in;  
	     -o-transition:color .2s ease-in;  
	        transition:color .2s ease-in; 
}

a:hover,a:active,a:focus {
	color: #5778a1;
}

h1,h2,h3,h4,h5 {
	font-weight: normal;
	color: #333;
}

h1 {
	font-size: 360%;
}

h2 {
	font-size: 240%;
}

h3 {
	font-size: 135%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

ul {
	list-style: none;
}

ul li {
	line-height: 2.6;
}

p {
	margin: 0.5em 0 1.5em;
}

ul, 
ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul li,
ol li {
	line-height: 2.8;
}

img {
	height: auto;
	max-width: 100%;
}

.box ul li,
.box ol li {
	border-top: 1px solid #eee;
}

.box ul li:first-child,
.box ol li:first-child {
	border-top: none;
}

.box ul ul,
.box ol ol {
	margin: 0;
	padding: 0 0 0 20px;
}

/* 1.3. Base form elements
==================================== */

/* buttons */
.pagenav a,
.btn,
button,
.readon,
a.gk-button,
input[type="button"],
input[type="submit"] {
	background: #333;
	border: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 11px;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 1px 5px 3px 2px;
	padding: 6px 9px;
}

.pagenav a:hover,
.btn:hover,
button:hover,
a.gk-button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background: #7397C3;
	color: #fff !important;
}

/* input fields */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"]  {
	border: 1px solid #e7e7e7;
	border-top: 1px solid #ccc;
	-webkit-border-radius: 1px;
	   -moz-border-radius: 1px;
			border-radius: 1px;
	-webkit-box-shadow: 0 1px 6px #f0f0f0 inset;
	   -moz-box-shadow: 0 1px 6px #f0f0f0 inset;
			box-shadow: 0 1px 6px #f0f0f0 inset;
	color: #111;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding: 7px 9px;
}

textarea {
	border: 1px solid #eaeaea;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
	-webkit-box-shadow: 0 0 9px #f0f0f0 inset;
	   -moz-box-shadow: 0 0 9px #f0f0f0 inset;
			box-shadow: 0 0 9px #f0f0f0 inset;
	color: #4D4D4D;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 23px;
	padding: 10px;
	text-transform: none;
}

label {
	font-size: 12px;
	font-weight: bold;
}

select {
	max-width: 100%;
}

/* 1.4. Base other elements
==================================== */

article {
	margin: 20px 0;
}

.template-latest article,
.archive article,
.tag-page article,
.category-page article,
.search-page article,
.home article {
	margin: 40px 0 60px 0;
	position: relative;
}

/* 1.5. Base CSS classes
==================================== */

/*
 *
 * 2. Template containers
 *
 *
------------------------------------ */

.gk-page-wrap {
	background: #f9f9f9;
	margin: 0 auto 20px auto;
	padding: 40px;
}

#gk-before-wrap-end {
	clear: both;
}

#gk-header {
	margin: 0;
	padding: 20px 0;
}

.gk-page {
	margin: 0 auto;
	width: 100%; 
}

#gk-mainbody-columns {
	clear: both;
	display: block;
	margin-top: 40px;
	width: 100%;
}

#gk-mainbody-columns > section {
	background: #fff;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
	display: block;
	float: left;
	padding: 30px;
}

#gk-mainbody-columns > aside {
	background: transparent;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
	display: block;
	float: left;
	padding: 0 0 0 40px;
}

#gk-mainbody-columns.gk-column-left > section {
	float: right;
}

#gk-mainbody-columns.gk-column-left > aside {
	float: left;
	padding: 0 40px 0 0;
}

/*
 *
 * 3. Template structure
 *
 *
------------------------------------ */
 
/* 3.1. Top
==================================== */

/* 3.2. Header
==================================== */

#gk-head {
	padding-bottom: 20px;
	position: relative;
}

#gk-head:after {
	clear: both;
	content: "";
	display: table;
}

#gk-head h2 {
	float: left;
	margin: 0;
}

#gk-head a.cssLogo {
	background: url('/wp-content/themes/Myfolio/images/logo.png') no-repeat 0 0;
	display: block;
	width: 302px;
	height: 45px;
	margin: 0;
	max-width: 400px;
	top: 0;
	left: 0;
	text-indent: -9999px;
	z-index: 1001;
}

#gk-head a.textLogo {
	display: block;
	float: left;
	font-size: 49px;
	font-weight: 600;
	line-height: 49px;
	margin: 15px 0 0;
	text-indent: 0;
	width: auto !important;
	padding: 5px 7px 0 0;
}

#gk-head a.textLogo small {
    color: #888;
    display: inline;
	font-size: 11px !important;
	font-weight: normal;
	height: 45px;
	line-height: 42px;
	margin: 0 8px 0 8px;		
}

#gk-head a.imageLogo,
#gk-head a.imageLogo img {
	display: block;
}

#main-menu-mobile {
	border: 1px solid #000;
	height: 48px;
	left: -9999px;
	position: absolute;
	top: 0px;
	width: 160px;
}

#gk-header .header img {
	display: block;
	height: auto;
	width: 100%;
}

#gk-header .header {
	border: none;
	margin: 0;
	padding: 0;
}

/* 3.3. Content
==================================== */

section.intro {
	font-size: 110%;
	padding: 0;
}

.box::after,
#respond::after,
#gk-mainbody::after,
#gk-mainbody-columns::after {
    clear: both;
    content: "";
    display: table;
}

section.content::after {
    clear: both;
    content: "";
    display: table;
}

/* 3.4. Sidebar
==================================== */

/* 3.5. Bottom
==================================== */

#gk-bottom {
	border-top: 1px solid #e5e5e5;
	margin: 30px auto;
	overflow: hidden;
	padding: 45px 0 0 0;
}

#gk-bottom ul li,
#gk-bottom ol li {
	line-height: 2.0;
}

#gk-bottom .box ul li,
#gk-bottom .box ol li {
	border-top: none;
}

p.bottom-small {
	color: #888;
	line-height: 1.53;
}

/* 3.6. Footer
==================================== */

#gk-footer {
	background: transparent!important;
	color: #898888;
	clear: both;
	display: block;
	font-size: 11px;
	margin: 0 auto 0 auto;
	padding: 25px 0 40px 0;	
	text-shadow: 0 1px #fff;	
}

#gk-footer:after {
	clear: both;
	content: "";
	display: table;
}

#gk-footer a {
	color: #898888;
}

#gk-footer a:active,
#gk-footer a:focus,
#gk-footer a:hover {
	color: #5778a1;
}

#footer-menu {
	float: left;
	line-height: 11px;
	margin: 0;
}

#footer-menu li {
	float: left;
	line-height: 11px;
	margin-right: 16px;
}

#footer-menu ul {
	display: none;
}

#gk-footer .gk-copyrights {
	float: right;
	line-height: 14px;
}

#gk-style-area,
#gk-patterns {
	clear: both;
	float: right;
}

#gk-style-area a,
#gk-patterns a {
	background: url('/wp-content/themes/Myfolio/images/switcher_color.png') no-repeat 0 0;
	display: block;
	float: left;
	height: 10px;
	margin-left: 3px;
	margin-top: 3px;
	text-indent: -9999em;
	width: 10px;
}

#gk-patterns a {
	background-image: url('/wp-content/themes/Myfolio/images/switcher_pattern.png');
	margin-top: 12px;
}

#gk-pattern2 {
	background-position: -10px 0 !important;
}

#gk-pattern3 {
	background-position: -20px 0 !important;
}

#gk-pattern4 {
	background-position: -30px 0 !important;
}

#gk-pattern5 {
	background-position: -40px 0 !important;
}

#gk-pattern6 {
	background-position: -50px 0 !important;
}

#gk-pattern7 {
	background-position: -60px 0 !important;
}

#gk-pattern8 {
	background-position: -70px 0 !important;
}

#gk-color2 {
	background-position: -10px 0 !important;
}

#gk-color3 {
	background-position: -20px 0 !important;
}

.gk-framework-logo {
	clear: both;
	display: block;
	margin: 146px auto 23px auto!important
}

#gk-top-link {
	margin-left: 20px;
}

/*
 *
 * 4. Widget styles
 *
 *
------------------------------------ */
 
/* 4.1. Base style
==================================== */

.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.box-title {
	font-size: 20px;
	margin: 0 0 12px 0;
}

/* 4.2. Base style for other areas
==================================== */

#gk-top .box,
#gk-bottom .box {
	float: left;
}

.widget-area .col1 { width: 100%; }
.widget-area .col2 { width: 50%; }
.widget-area .col3 { width: 33.3%; }
.widget-area .col4 { width: 25%; }
.widget-area .col5 { width: 20%; }
.widget-area .col6 { width: 16.6%; }

.widget-area .box.last1 { width: 100%; }
.widget-area .box.last2 { width: 50%; }
.widget-area .box.last3 { width: 33.3%; }
.widget-area .box.last4 { width: 25%; }
.widget-area .box.last5 { width: 20%; }

.widget-area .nth1 {
	clear: both;
}

/* 4.3. Top and Bottom widgets
==================================== */

#gk-top1,
#gk-top2,
#gk-top3,
#gk-user1,
#gk-user2 {
	clear: both;
	margin-top: 40px;
}

#gk-top2 {
    margin-top: 0;
}

#gk-top3,
#gk-user2 {
	margin-top: 20px;
}

#gk-user1 {
	margin-top: 40px;
}

#gk-top1:after,
#gk-top2:after,
#gk-top3:after,
#gk-user1:after,
#gk-user2:after,
#gk-bottom1:after,
#gk-bottom2:after {
    clear: both;
    content: "";
    display: table;
}
 
#gk-bottom1,
#gk-bottom2 {
	background: transparent!important;
	padding: 25px 0;
	text-shadow: 0 1px #FFFFFF;
}

#gk-bottom1 {
	border-bottom: 1px solid #d5d5d5;
	overflow: hidden;
	padding: 0;
}

#gk-bottom1 a, 
#gk-bottom2 a {
	color: #666666;
}

#gk-bottom1 a:hover, 
#gk-bottom2 a:hover {
	color: #5778A1;
}


#gk-top1 .box,
#gk-top2 .box,
#gk-top3 .box,
#gk-user1 .box,
#gk-user2 .box {
	float: left;
	padding: 0 20px;
}

#gk-top3 .box {
    margin-bottom: 0;
}

#gk-top1 .box:first-child,
#gk-top2 .box:first-child,
#gk-top3 .box:first-child,
#gk-user1 .box:first-child,
#gk-user2 .box:first-child,
#gk-bottom1 .box:first-child,
#gk-bottom2 .box:first-child {
    padding-left: 0!important;
}

#gk-top1 .box:last-child,
#gk-top2 .box:last-child,
#gk-top3 .box:last-child,
#gk-user1 .box:last-child,
#gk-user2 .box:last-child,
#gk-bottom1 .box:last-child,
#gk-bottom2 .box:last-child {
    padding-right: 0!important;
}

#gk-bottom1 .box,
#gk-bottom2 .box {
	float: left;
	margin-bottom: 20px;
	padding: 0 20px;
}

#gk-bottom1 .box li,
#gk-bottom2 .box li {
	border-top: none;
	font-size: 12px;
	font-weight: normal;
	line-height: 32px;
	padding: 0;
}

#gk-top1 .box li,
#gk-top2 .box li,
#gk-top3 .box li,
#gk-user1 .box li,
#gk-user2 .box li {
	border-top: 1px solid #eee;
	font-size: 13px;
	line-height: 32px;
	padding: 0;
}

#gk-top1 .box li:first-child,
#gk-top2 .box li:first-child,
#gk-top3 .box li:first-child,
#gk-user1 .box li:first-child,
#gk-user2 .box li:first-child,
#gk-bottom1 .box li:first-child,
#gk-bottom2 .box li:first-child {
	border-top: none;
}

#gk-mainbody-top,
#gk-mainbody-bottom {
	clear: both;
	margin-top: 20px;
}

.icon-block {
	float: right;
	margin: 44px -1px 0 0;
}

/* 4.3. Device classes
==================================== */

.onlyDesktop {
	display: block!important;
}

.onlyTablets {
	display: none!important;
}

.onlySmartphones {
	display: none!important;
}

.onlyTabltetsAndSmartphones {
	display: none!important;
}